* {
	margin: 0px;
	padding: 0px;
}
body {
	background-image:url(http://static.awempire.com/imgs/jsm/popunder/w2/bg2.jpg);
	background-position:top left;
	background-repeat:repeat-x;
	background-color:#300000;
}
#container {
	background-image:url(http://static.awempire.com/imgs/jsm/popunder/w2/content_bg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	width:1020px;
	height:642px;
	position: absolute;
	left: -510px;
	margin-left:50%;
	overflow:hidden;
	float:left;
}
#menu {
	background-image:url(http://static.awempire.com/imgs/jsm/popunder/w2/menu.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	width: 960px;
	height: 75px;
	position: relative;
	left: -480px;
	margin-left: 50%;
	top:36px;
}
#menu a {
	display:block;
	text-indent:-9999px;
	float:left;
}
img, a {
	border: none;
	outline: none;
}
#chatfield {
	width:710px;
	height:440px;
	position:relative;
	left:30px;
	top:53px;
	float:left;
	overflow:hidden;
}
#ifr {
	width:960px;
	height:230px;
	position:relative;
	left:-480px;
	margin-left:50%;
	top:117px;
}
#footer {
	width:100%;
	height:40px;
	position:absolute;
	font-family:Verdana;
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	line-height: 22px;
	float:left;
	top:642px;
	margin-top: 11px;
}
#footer a {
	color: #fff;
	font-weight: normal;
}
#ifr_cont {
	float: left;
}
#sliderWrap {
	position:absolute;
	top:625px;
	left: 755px;
	margin: 0px;
	padding: 0px;
	height:0px;
}
#slider {
	position: absolute;
	width: 235px;
	height: 580px;
}
#sliderContent {
	background-image:url(http://static.awempire.com/imgs/jsm/popunder/w2/slide_bg2.jpg);
	background-repeat:no-repeat;
	background-position: top left;
	height: 456px;
	width: 235px;
	position:absolute;
	text-align:center;
	top:15px;
}
.sliderContentInvisible {
	display:none;
}
#openCloseWrap {
	position:absolute;
	margin-top: -14px;
	font-size:12px;
	font-weight:bold;
	width:149px;
	height:30px;
	left:44px;
}
#enter {
	width:209px;
	height:95px;
	position: relative;
	left: 57px;
	top:61px;
	float:left;
}
#login {
	width:314px;
	height:44px;
	position: relative;
	left: 678px;
	top:18px;
}
ul {
	width:205px;
	height: auto;
	position: relative;
	left: 60px;
	top: 55px;
	float:left;
}
li {
	display:block;
	list-style:none;
	line-height:30px;
}
li a {
	text-align:center;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color: #CCC;
	display:block;
	width:205px;
	height: 30px;
	margin-top: 10px;
	background-image:url(http://static.awempire.com/imgs/jsm/popunder/w2/cat_bg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	text-decoration:none;
	text-transform:uppercase;
}
li a:hover {
	background-position: 0px -30px;
	color:#900000;
}

/** List page **/
#show_long {
	width:686px;
	height:37px;
	position:relative;
	left:35px;
	top:53px;
	float:left;
	background-image:url(http://static.awempire.com/imgs/jsm/popunder/w2/show_lp.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}
#show_long a {
	width: 686px;
	height:37px;
	display:block;
	text-indent:-9999px;
	outline:none;
	border:none;
}
#nicheBanner {
	padding: 23px 0;
	margin-top: -10px;
	width: 100%;
	background: #8D0301;
	border-bottom: 1px solid #AC0000;
	box-shadow: 0px 1px 0px 0px black;
}